#logo {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900 !important;
	font-size: 24px;
	line-height: 24px;
	/* identical to box height, or 100% */


	color: #003363;

}

nav a { 
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	color: #F2D2AE !important;


}
#nav-bg{
	background: #765C3D;
}
#base {
	/*button container*/
	padding: 12px 32px;
	gap: 8px;
	background: #B59066;
	border-radius: 999px;
	/*text*/
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 150% */

	text-align: center;

	color: #FFFFFF;
}
#landing{
	background: 
		linear-gradient(
			rgba(0, 34, 65, 0.61),
			rgba(0, 34, 65, 0.61)
		),
		url("./images/landing.png")
		;
		background-repeat: no-repeat;
		background-size: cover;

}
#title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600 !important;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */

	
	color: #FFFFFF;

}
#landing p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400 !important;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */


	color: #FFFFFF;

}

#gallery p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;
}

#title-2 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */


	color: #765C3D;

}

footer {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	/* identical to box height */

	text-align: center;

	color: #FFF2E4;
	background: #B59066;

}

#form-bg {
	background: #FFF2E4;
}

#form p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;

}